header.custom.topheader {
	padding: 0;
	height: 83px;
	overflow: visible;
}

#innerheader {
	padding: 10px 15px;
	box-sizing: border-box;
}

.j-workspace-bar .j-list li.current .item {
	border-bottom-color: #337d82;
}

.button-color.high {
	background-color: #337d82;
}

.icon-color.high,
.viewtype-color.high {
	color: #337d82;
}